.batmitzvah100.section-home article {
	width: 97%;
}

.batmitzvah100.section-home #right-column,
.batmitzvah100.our-partners #right-column {
  display: none;
}

.batmitzvah100.section-home .field-name-body {
  clear: both;
  font-size: 1.15em;
}

.batmitzvah-header {
    position: absolute;
    top: 0;
    font-size: 2em;
    font-weight: bold;
    margin-top: 10px;
	text-transform: uppercase;
}

#main-column p.batmitzvah-header {
	line-height: 0.75em;
}

.date {
	font-size: .6em;
	text-transform: capitalize;
}

.saj-jwa-logos {
	position: absolute;
	top: 125px;
}

.join {
    position: absolute;
    top: 70px;
    width: 500px;
    font-size: 1.1em;
}

.image-and-credit {
    margin-top: 10px;
	margin-right: 40px;
    float: right;
}

.image-and-credit img {
	height: 426px;
}

#batmitzvah-tiles {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.batmitzvah-tile {
	background: #f8f8f8;
    border-radius: 5px;
    box-shadow: 5px 5px 5px rgb(0 0 0 / 35%);
    height: 240px;
    margin: 15px 13px;
    padding: 10px;
    text-align: center;
    max-width: 306px;
}

.batmitzvah-tile img {
    width: 90%;
}

.tile-name {
	color: #333;
    text-transform: uppercase;
    margin-bottom: 0.75em;
}

.batmitzvah-tile:hover {
	background: #111;
}

.batmitzvah-tile:hover .tile-name {
	color: #fff;
}

.celebrate {
	border-top: 4px solid #dc4ee7;
	    border-left: 4px solid #dc4ee7;
	    border-bottom: 4px solid #db7d4b;
	    border-right: 4px solid #db7d4b;
}

.education {
    border-left: 4px solid #ff8f05;
    border-bottom: 4px solid #ff8f05;
    border-top: 4px solid #dc4ee7;
    border-right: 4px solid #ff8f05;
}

.ritual {
    border-top: 4px solid #fdcd15;
    border-bottom: 4px solid #98cc15;
    border-right: 4px solid #98cc15;
    border-left: 4px solid #fdcd15;
}


.oralhistory {
    border-left: 4px solid #db7d4b;
    border-top: 4px solid #db7d4b;
    border-right: 4px solid #ff8f05;
    border-bottom: 4px solid #db7d4b;
}

.resources {
    border-bottom: 4px solid #fdcd15;
    border-right: 4px solid #fdcd15;
    border-left: 4px solid #ff8f05;
    border-top: 4px solid #ff8f05;
}

.archive {
    border-left: 4px solid #fdcd15;
    border-right: 4px solid #98cc15;
    border-top: 4px solid #98cc15;
    border-bottom: 4px solid #98cc15;
}

@media only screen and (max-width: 768px) {
	.image-and-credit {
		margin-top: 5em;
		margin-bottom: 10px;
	}
	.image-and-credit img {
		height: inherit;
	}
	.batmitzvah-header {
		text-align: center;
		width: 94%;
	}
	.saj-jwa-logos {
		position: relative;
		text-align: center;
		top: auto;
	}
}